body {
    margin: 0;
    padding: 0;
}
/* Common Css */
a {
    text-decoration: none;
    color: inherit;
}

:root {
    --font-primary: 20px;
    --font-logo: 30px;
    --color-primary: #000;
    --color-secondary: #fff;
}

.section-container{
    /* height: 80vh; */
}

.main-section{
    
}